## prism-webapp-cotweet 1.0

=== debian/changelog ===
prism-webapp-cotweet (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sun, 19 Jul 2009 14:48:28 +0200
