=== debian/control ===
Source: prism-webapp-cotweet
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cotweet
Architecture: all
Depends: prism
Homepage: http://cotweet.com/
Description: CoTweet WebApp for Prism
 CoTweet WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
